ul.txt_option {
	width:180px;
	height:auto;
	background:#fbfbfb;
	padding:10px 5px 0 5px;
	margin:10px 0 0 0;
	float:right;
	font-family:Arial;
	font-size: 12px;
	
	border: 1px solid #CFCFCF;
    width: 297px;
	 -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

	behavior:url(css3pie/PIE.htc);
	position:relative;
	z-index:99
}

ul.txt_option li { 
	list-style-type:none; 
	width:100%; 
	float:left;
        margin-left: 0px;

}

ul.txt_option li a.slide {
    width:95%;
	height:auto;
	color:#233c76;
	
	padding:5px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	float:left;
	text-transform:uppercase;
	font-size:17px;
	font-weight:bold;
	font-family: 'myriad_pro_lightbold';
	
}
ul.txt_option li a.slide.active {
	background:url(../images/arrow-up.png) no-repeat right;
	border-bottom:1px solid #cecece;
}
/**/
ul.txt_option.article{
	padding:0px;
	border:0px;
	
	width:616px !important;
	margin-left:-2px;
	float:left;
	
}
ul.txt_option.article li{
	background:none;
	padding:0px;
}
ul.txt_option.article li a.slide.active,
ul.txt_option.article li a.slide {
	
	height:18px;
	width:600px;
	padding-left:20px;
	color:#fff;
	font-size:15px;
	text-transform:none;
	border:0px;
	margin-top:-10px;
}
ul.txt_option.article li a.slide.active{background:url(../images/txt_option_bar.png) no-repeat 0 0;}
ul.txt_option.article li a.slide{
	background:url(../images/txt_option_bar.png) no-repeat 0 -29px;
}
ul.txt_option.article li a{
	color:#2a4689;
	position:relative;
	z-index:999
}
ul.txt_option.article li{
	
}
ul.txt_option.article li ul {
	
	border:1px solid #cfcfcf;
	border-top:0px;
	background:#fbfbfb;
	float:left;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
	/*margin-top:-10px;*/
	position:relative;
	top:-10px;
	width:594px;
	z-index:9;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

	behavior:url(css3pie/PIE.htc);
	position:relative;
	z-index:99

}
ul.txt_option.article li ul li{	font-weight:normal;}



ul.txt_option li a.slide  {background:url(../images/arrow-down.png) no-repeat right;}
ul.txt_option li p a { width:auto;}
ul.txt_option li p a  span{ display:none;}
ul.txt_option  ul {
	margin: 0;
	padding: 0 0 0 0px;
	display: none;
	width:100%;
}
ul.txt_option ul li {
	margin: 0;
	padding: 5px 10px 5px 5px;
	clear: both;
	width:94%;
    font-weight:bold;
	text-align:justify;
}
ul.txt_option input[type="text"],
ul.txt_option textarea,
ul.txt_option select{
	width:100%;
	margin-top:3px;
}
ul.txt_option textarea{
	height:80px;
}

ul.txt_option ul ul { display:block;}
ul.txt_option ul ul li{
	background:url(../images/list.png) no-repeat 0 8px;
	padding-left:13px;}

ul.txt_option span{
	/*float:right;
	font-weight:normal;
	font-size:11px;
	padding:1px 8px 1px 8px;
	background:url(../images/bg_paging.png) repeat;*/
	/*position:relative;
	top:-29px;
	left:9px;*/
	/*position:absolute;
	top:0px;
	left:164px;
	width:10px;
	text-align:center;*/
	display:none;
}

*+html ul.txt_option span {  /*IE-7 ONLY*/
    /*margin-top:-15px;*/
}

